@charset "UTF-8";
.body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-align:center;
}

#contenido{
	position:relative;
	float:left;					
	margin-top:10%;
	width:100%;
	text-align:center;
	border:0px black solid;		
}	

#encuadre{
	background-color:rgb(250,250,255);	
	padding-top:2px;
	padding-bottom:2px;
	margin-left: auto ;
	margin-top: 2px ;
	height: auto;
	width: auto;
	margin-right: auto ;
	border:1px black solid;
}

#text_label{
	font-family: Geneva, Arial, Helvetica, sans-serif;	
	font-size: 12px;
	font-weight: 900;
	color: rgb(10, 10, 10);
}

#line{	
	width:600px;
	margin:0px auto;
	text-align:left;
	padding:15px;	
	border:0px black solid;
}

#helper{	
	width:600px;
	margin:0px auto;
	text-align:left;
	padding:15px;	
	background-color:rgb(255,99,71);
	border:2px blue solid;
}